package com.nantian.cloud.dbcapp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.nantian.cloud.dbcapp.entity.TConfigEndtime;

import java.util.List;
import java.util.Map;

public interface TConfigEndtimeService extends IService<TConfigEndtime> {
    List<Map<String, Object>> getList(String epc);

    Boolean updateEndTime(TConfigEndtime tConfigEndtime);
}
